﻿
#divHolidayDeals {clear:both;}

#divHolidayDeals div.menu {width:920px;float:left;padding:10px 20px;}
#divHolidayDeals div.menu label {text-transform:uppercase;margin-left:5px;margin-right:15px;}
#divHolidayDeals #ddlHolidayDealsDestination,#divHolidayDeals #ddlHolidayDealsDeparting {width:145px;}
#divHolidayDeals #ddlHolidayDealsDate {width:117px;}

#divHolidayDeals #divDeals {clear:both;}

#divHolidayDeals div.noDeals {padding:10px;}

#divHolidayDeals div.deal {float:left;margin-left:20px;width:174px;position:relative;padding:0;}
#divHolidayDeals div.deal:first-child {margin-left:0px;}

#divHolidayDeals div.deal img {border-top-left-radius:10px;border-top-right-radius:10px;width:174px;}
#divHolidayDeals div.deal p + p {margin-top:0px;}

#divHolidayDeals div.deal p.price {border-radius:2px;padding:5px 10px 0px 10px;float:left;margin-top:10px;}
#divHolidayDeals div.deal a {position:absolute;top:0;bottom:0;left:0;right:0;}

#divHolidayDeals div.deal div.details {padding:10px 20px 20px;}

#divHolidayDeals div.deal span.rating {margin-top:5px;margin-bottom:5px;}
#divHolidayDeals div.deal span.save {position:absolute;top:-12px;left:42px;padding:3px;border-radius:3px;text-transform:uppercase;font-weight:bold;text-align:center;}

#divHolidayDeals .offerRangePickers {float:right;margin-right:4px;}
#divHolidayDeals .offerRangePickers dl {display:inline-block; margin:10px 0 0;}
#divHolidayDeals .offerRangePickers dt {display:inline-block; float:left;margin-left:7px;}
#divHolidayDeals .offerRangePickers dt label {line-height:34px;}
#divHolidayDeals .offerRangePickers dd { margin-left:0;display:inline-block; float:left;}
#divHolidayDeals div.calendar.textbox {position:relative; padding-right:0;}
#divHolidayDeals div.calendar.textbox > i::before {content:"";}
#divHolidayDeals div.calendar.textbox > i {position:absolute; right:1px; top:1px; width:30px; height:30px; border:none;
                                           background:url('/themes/bookabed/images/sprite.png') no-repeat -210px -60px;}
#divHolidayDeals div.calendar.textbox > .textbox {width:110px;}
